.riNonSpImg #imglinkSetYoko table tr td br, .riNonSpImg #imglinkSetTate table tr td br {
	display: none;
}
.riNonSpImg img {
	display: block;
}
#right-sidebar .staticSupple, #right-sidebar .featureBn {
	background: none repeat scroll 0 0 white;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid  #C8C8C8;
	clear: both;
	overflow: hidden;
	padding: 2px 3px 0 3px;
	width: 190px;
	text-align: center;
}
#right-sidebar .staticSupple .word {
	padding: 5px 5px 0 5px;
	text-align: left;
}
#right-sidebar .staticSupple .image, #right-sidebar .featureBn .image {
	padding-top: 5px;
}
#right-sidebar .staticSupple .hr, #right-sidebar .featureBn .hr {
	background: url(https://r.r10s.jp/com/img/home/beta/201008/dot_01.gif)
	repeat-x scroll left top transparent;
	margin-top: 5px;
}
#right-sidebar .staticSupple li {
	display: block;
	background: url(https://r.r10s.jp/evt/event/ranking/mayall/img/ranking/iconArrow01.gif)
	no-repeat scroll 5px 10px transparent;
	padding: 5px 3px 0 15px !important;
	text-align: left;
}
#right-sidebar .staticSupple .bold {
	font-weight: bold;
}
#left-sidebar .staticSupple, #left-sidebar .featureBn {
	padding: 2px 3px 0 3px;
}
#left-sidebar .staticSupple .word {
	padding: 5px 5px 0 5px;
	text-align: left;
}
#left-sidebar .staticSupple .bold {
	font-weight: bold;
}
#left-sidebar .staticSupple .image, #left-sidebar .featureBn .image {
	padding-top: 5px;
	text-align: center;
}
#left-sidebar .staticSupple .hr, #left-sidebar .featureBn .hr {
	background: url(https://r.r10s.jp/com/img/home/beta/201008/dot_01.gif)
	repeat-x scroll left top transparent;
	margin-top: 5px;
}
#left-sidebar .staticSupple ul {
	padding: 0 0 0 3px;
}
#left-sidebar .staticSupple li {
	display: block;
	background: url(https://r.r10s.jp/evt/event/ranking/mayall/img/ranking/iconArrow01.gif) 
	no-repeat scroll 0px 10px transparent;
	padding: 5px 3px 0 10px !important;
	text-align: left;
}
#right-sidebar .featureBn, #left-sidebar  .featureBn {
	border-left: none;
	border-right: none;
}
#rnkCmnFooter a, #rnkCmnFooter a:link, #rnkCmnFooter a:visited {
	color: #1D54A7;
	text-decoration: none;
}
#rnkCmnFooter a:hover {
	color: #BF0000;
	text-decoration: underline;
}